body{
		background-color:#000;
		min-width:				800px;
		margin:					auto;
		padding:				0;
		color:					#FFF;
		font-size:				62.5%;
		font-family: 			Tahoma, Geneva, sans-serif;}	
		
		h1{color:#ffffff; margin-left:5px;margin-bottom:5px;margin-top:10px; font-size:2.1em; }
		
		h2{color:#333333; margin:0;	text-transform:uppercase;font-size:1.2em;}
		
		h3{color:#48721f; text-decoration:none;margin:10px 3px 3px 10px;font-size:1.5em;}
		
		h4{color:#333333; margin:0 0 10px 10px;	text-transform:uppercase;font-size:1.3em;margin-top:10px;}
		
	#main-container{
		padding:				0;
		margin:					0;
		position:				relative;
		width:					780px;
		margin:					auto;}
		
	#banner{
		width:					800px;
		height:					170px;
		margin-top:				0px;}
		
	#header,#headeri{
		width:					800px;
		margin-bottom:			2px;
		background:				#000;}

	#header img{ 
		margin-left:			15px;
		margin-top:				60px;
		border:					none;}	
	#headeri img{ 
		margin-left:			15px;
		margin-top:				20px;
		border:					none;}	
		
	#header h1,#headeri h1{
		float:					right;
		margin-top:				10px;
		font-size:				1.4em;
		margin-left:			30px;
		padding-left:			10px;
		border-left: 			3px solid #ffffff;}
		
	#content-wrap{
		padding:				10px;
		margin-top:				30px;
		float:					left;
		width:					780px;
		margin-bottom:			0px;
		background-color:       #FFFFFF;
		}
		
	#rollover{
		width:					780px;
		margin-right:			0px;
		margin-left: 			0px;
		margin-bottom:			0px;
		float:					left;
		height:					150px;
		border:					1px solid #cecece;
		background:				url(../images/backgreen.jpg) repeat-y top left;}
		
	#index {
		width:					800px;
		margin-right:			0px;
		margin-top:				0px;
		margin-bottom:			30px;
		float:					left;
		height:					150px;}
		
	#index p{
		font-size:				1.2em;
		float:					left; 
		width:					500px; 
		color:					#333333; 
		text-align:				justify;
		color:					#000033;
		}	
	.iad{
		width:					800px;margin-bottom:10px;
		background:				#ffffff;
		float:					left;
		height:					150px;
		border:					1px solid #cecece;}
	.iad h1{float:left; color:#000033;padding-left:10px;clear:right;}
	.iad p {padding-left:11px;}
	.iad img{float:left; margin:0; width:800px; height:150px; }		
	.iad a{margin-top:10px; color:#669933;font-size:	1.2em; }
	.ad{
		width:					800px;margin-bottom:10px;
		background:				#ffffff;
		float:					left;
		height:					150px;
		border:					1px solid #cecece;}
	.adp img{float:left; margin:0 0 0 20px; width:350px; height:150px; border:none;}	
	.adb img{float:right; margin:0 20px 0 0; width:350px; height:150px; border:none;}			
	.ad a{margin-top:10px; color:#669933;font-size:	1.2em; }
	#featured {
		width:					595px;
		margin-right:			0px;
		margin-top:				10px;
		float:					left;
		height:					200px;}
	#featured p{
		font-size:				1.2em;
		float:					left; 
		width:					290px; 
		color:					#333333; 
		text-align:				justify;
		color:					#000033;}	
	.ad1{
		width:					595px;
		background:				#ffffff;
		float:					left;
		height:					185px;
}
	.ad1 h1{float:left; color:#000033;padding-left:10px;}
	.ad1 p{padding-left:15px;}
	.ad1 img {float:left; margin:10px 5px 10px 10px; width:250px; height:166px; }		
	.ad1 a{margin-top:10px; color:#669933;font-size:				1.2em; }
	#side{
		width:					185px;
		margin-top:				10px;
		margin-bottom:			10px;
		float:					right;
		height:					380px;}
	#side a img {border:none;}
	.side1{
		width:					185px;
		height:					185px;}
	.side2  {
		width:					185px;
		height:					180px;
		margin-top:				13px;}
	
	#content2{
		min-width:				595px;
		min-height:				180px;
		float:					left;
		margin-bottom:			10px;}
	
	#content2  p{
		float:					left;
		text-align:				justify;
		margin:					10px 12px 3px 12px; 
		font-size:				1.2em; 
		color:					#333333; 
		}
		
	#content2  img{	
		float:					left;
		left:					2px;
		bottom:					-30px;
		width:					185px;
		height:					180px;}
	
	.column1 {
		width:					185px;
		background:				url(../images/phone.jpg) no-repeat bottom right;
		margin-left:			0;
		float:					left;
		min-height:				180px;
}
	.column2 {
		width:					185px;
		background:				url(../images/tick.jpg) no-repeat bottom right;
		margin-left:			15px;
		float:					left;
		min-height:				180px;
		height:					100%;
}
	.column3 {
		width:					185px;
		background:				url(../images/sign.jpg) no-repeat bottom right;
		margin-left:			15px;
		float:					left;
		min-height:				180px;
		height:					100%;
}
	#footer {
		height:					30px;
		width:					800px;
		background:				#d9d9d9;
		color:					#333333;
		clear:					left;
		}
	#footer ul {
		margin:					5px 0px 5px 30px;
		float:					left;
		}
	#footer ul li {
		display:				inline;
		padding:				0 15px 0 15px;
		list-style-type:		none;
		line-height:			2em;
		font-size:				1.1em;
		}
	#footer a{text-decoration:none; color:#333333;}
	#footer a:hover{color:#000066}
	#center{
		position:				relative;
		top:					0px;
		left:					0;
		width:					580px;
		margin-right:			0px;
		float:					left;
		margin-bottom:			10px;
		}
	#center2{
		position:				relative;
		top:					0px;
		left:					0;
		width:					780px;
		margin-right:			0px;
		float:					left;
		margin-bottom:			10px;
		}
	#center p,#center2 p {
		text-align:				justify;
		float:					left;
		margin:					5px 5px 3px 5px; 
		font-size:				1.2em; 
		color:					#333333; 
		padding:0 20px 0 5px;}
	#products {width:595px; margin-top:0px;float:left;}
	ul#productlist{
	border-right: 				1px solid #cecece; 
	text-align:					left;
	width:						120px;
	float:						left;
	margin:						0;
	padding-left:				15px;}

	ul#productlist li{
	margin:						5px 2px 5px 0;
	font-size:					1.2em;
	list-style-type:			none; }
	ul#productlist li a {text-decoration:none;color:#333333;font-weight:bold;}
	ul#productlist li a:hover{text-decoration:none;color:#669933;}
td {padding: .3em 2em;}
#products.proditems{min-width:459px;float:left; }

table{width:455px;float:right;margin-right:0;}
th { color: #333333; background-color: #cecece; height:30px;  border:1px solid #333333;font-size:1.2em;}
tr td { color: #333333; background-color: #ffffff; border:1px solid #333333; padding:5px 0 5px 5px;font-size:1.2em;}
tr.highlight td { color: #333333; background-color: #cecece;}
.proditems h4{color:#ffffff; text-decoration:none;margin:1px 0 5px 138px;	font-size:1.4em; border:1px solid #cecece;text-align:right;padding:5px 10px 5px 0; background-color:#333333;width:446px;}
.contactform{
	width:595px; 
	height:auto;
	border:1px dashed #cecece; 
	float:left;
	margin-top:0px;}
.odd{background:#cecece;}